Show / Hide Table of Contents

# Enum LootRuleFlags

Loot rule flags for the PartyFinderGui class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    [Flags]
    public enum LootRuleFlags : uint

### Fields

Name | Description
--- | ---
GreedOnly | The greed only rule.
Lootmaster | The lootmaster rule.
None | No loot rules.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()